package kcg.faics.fa.vo;

import kcg.faics.cmmn.bbs.BaseSearchVO;

/**
 * 교육현황 검색 관련 Value Object.
 * 
 * @author kimnomin
 *
 */
public class EduSearchVO extends BaseSearchVO {
	/**
	 * 교육과정.
	 */
	private String eduCourse;

	/**
	 * 소속.
	 */
	private String place1;

	/**
	 * 이름.
	 */
	private String name;
	
	/**
	 * 정렬 필드명.
	 */
	private String orderCol;
	
	/**
	 * 정렬 순서.
	 */
	private String orderAsc;

	/**
	 * @return the eduCourse
	 */
	public final String getEduCourse() {
		return eduCourse;
	}

	/**
	 * @param eduCourse
	 *            the eduCourse to set
	 */
	public final void setEduCourse(final String eduCourse) {
		this.eduCourse = eduCourse;
	}

	/**
	 * @return the place1
	 */
	public final String getPlace1() {
		return place1;
	}

	/**
	 * @param place1
	 *            the place1 to set
	 */
	public final void setPlace1(final String place1) {
		this.place1 = place1;
	}

	/**
	 * @return the name
	 */
	public final String getName() {
		return name;
	}

	/**
	 * @param name
	 *            the name to set
	 */
	public final void setName(final String name) {
		this.name = name;
	}

	/**
	 * @return the orderCol
	 */
	public final String getOrderCol() {
		return orderCol;
	}

	/**
	 * @param orderCol the orderCol to set
	 */
	public final void setOrderCol(final String orderCol) {
		this.orderCol = orderCol;
	}

	/**
	 * @return the orderAsc
	 */
	public final String getOrderAsc() {
		return orderAsc;
	}

	/**
	 * @param orderAsc the orderAsc to set
	 */
	public final void setOrderAsc(final String orderAsc) {
		this.orderAsc = orderAsc;
	}
	
}